/*     139217 : 타이틀 텍스트      */
.title__139217__ {font-size:0}
.title__139217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139217__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__139217__.style_top p {padding-top:10px}
.title__139217__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__139217__.style_right p {padding-right:14px}
.title__139217__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__139217__.style_bottom p {padding-bottom:12px}
.title__139217__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__139217__.style_left p {padding-left:14px}
.title__139217__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__139217__.style_circle1 p {padding-left:18px}
.title__139217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139217__.style_circle2 p {padding-left:18px}
.title__139217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139217__ p {font-size:24px}
	.title__139217__.style_top p:before {width:24px}
	.title__139217__.style_right p:before {height:24px}
	.title__139217__.style_bottom p:before {width:24px}
	.title__139217__.style_left p:before {height:24px}
}

/*     139218 : 점선      */
.dashed_line__139218__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__139218__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__139218__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139218__ {height:50px}
}

/*     139219 : 표 2.0      */
.table__139219__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__139219__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__139219__ * {box-sizing:border-box}
.table__139219__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__139219__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__139219__ td.empty__139219__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__139219__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__139219__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__139219__ > .table_inner {width:px}
}

/*     139220 : 타이틀 텍스트      */
.title__139220__ {font-size:0}
.title__139220__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139220__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__139220__.style_top p {padding-top:10px}
.title__139220__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__139220__.style_right p {padding-right:14px}
.title__139220__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__139220__.style_bottom p {padding-bottom:12px}
.title__139220__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__139220__.style_left p {padding-left:14px}
.title__139220__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__139220__.style_circle1 p {padding-left:18px}
.title__139220__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139220__.style_circle2 p {padding-left:18px}
.title__139220__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139220__ p {font-size:24px}
	.title__139220__.style_top p:before {width:24px}
	.title__139220__.style_right p:before {height:24px}
	.title__139220__.style_bottom p:before {width:24px}
	.title__139220__.style_left p:before {height:24px}
}

/*     139221 : 점선      */
.dashed_line__139221__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__139221__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__139221__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139221__ {height:50px}
}

/*     139222 : 표 2.0      */
.table__139222__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__139222__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__139222__ * {box-sizing:border-box}
.table__139222__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__139222__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__139222__ td.empty__139222__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__139222__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__139222__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__139222__ > .table_inner {width:px}
}

/*     139226 : 타이틀 텍스트      */
.title__139226__ {font-size:0}
.title__139226__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139226__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__139226__.style_top p {padding-top:10px}
.title__139226__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__139226__.style_right p {padding-right:14px}
.title__139226__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__139226__.style_bottom p {padding-bottom:12px}
.title__139226__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__139226__.style_left p {padding-left:14px}
.title__139226__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__139226__.style_circle1 p {padding-left:18px}
.title__139226__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139226__.style_circle2 p {padding-left:18px}
.title__139226__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139226__ p {font-size:24px}
	.title__139226__.style_top p:before {width:24px}
	.title__139226__.style_right p:before {height:24px}
	.title__139226__.style_bottom p:before {width:24px}
	.title__139226__.style_left p:before {height:24px}
}

/*     139227 : 점선      */
.dashed_line__139227__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__139227__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__139227__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139227__ {height:50px}
}

/*     139228 : 이미지      */
.img__139228__ {max-width:100%}
.img__139228__ * {box-sizing:border-box}
.img__139228__ a {display:block;vertical-align:top}
.img__139228__ img {width:px;vertical-align:top}

